{% include 'components/navbar.html.twig' %}
{% include 'components/footer.html.twig' %}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">



<h2>CATALOGUE DES LIVRES</h2>



{% include 'components/footer.html.twig' %}